Subject: [Dime] [Editorial Errata Reported] RFC6735 (3859)

From: RFC Errata System <[email-masked]>
Date: Thu, 2 Jan 2014 08:46:05 -0800 (PST)

The following errata report has been submitted for RFC6735,
"Diameter Priority Attribute-Value Pairs".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6735&eid=3859

--------------------------------------
Type: Editorial
Reported by: Hyungho Kim <[email-masked]>

Section: 5.1

Original Text
-------------
ALRP-Value                             617  3.4.2     Unsigned32

Corrected Text
--------------
ALRP-Value                             617  3.4.2     Unsigned8

Notes
-----
Conflicts with section 3.4.2, which says "The ALRP-Value AVP (AVP Code 617) is of type Unsigned8"

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6735 (draft-ietf-dime-priority-avps-06)
--------------------------------------
Title               : Diameter Priority Attribute-Value Pairs
Publication Date    : October 2012
Author(s)           : K. Carlberg, Ed., T. Taylor
Category            : PROPOSED STANDARD
Source              : Diameter Maintenance and Extensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG